Subject: Ticket Assigned - need esc // pod
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 11 Jul 2021 10:45:50 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need esc // pod hello                    Bot:  Hi again! Bot:  Please enter your name Customer:  hello Bot:  Hi Hello ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9677286476 Bot:    Your order status is  :    If you have not received your order, Home Delivery takes 2 to 3 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            02:23 PM, 11th Jul                     hello                    I would like to complain about the courier company, they have changed the order status to delivered since yesterday and I have been in contact with you all morning to track my order 9677286476 and it turned out that the order is still with the courier guy and he has note even delivered it. Complete waste of time and complete inconvenience!!           02:25 PM, 11th Jul                   Hamza                   Hi ,Good evening  Thank you for contacting us.This is Hamza.I will be happy to help you           02:25 PM, 11th Jul                     hello                    This is his number : +971 56 682 5440and he is called Jeremy           02:25 PM, 11th Jul                     hello                             02:26 PM, 11th Jul                     hello                             02:26 PM, 11th Jul                   Hamza                   May I request you to please stay on hold while I retrieve the information.            02:28 PM, 11th Jul                     hello                    I would like to complain about the courier company, they have changed the order status to delivered since yesterday and I have been in contact with you all morning to track my order 9677286476 and it turned out that the order is still with the courier guy and he has note even delivered it. Complete waste of time and complete inconvenience!!           02:28 PM, 11th Jul                     hello                    Ok           02:28 PM, 11th Jul                     hello                    All morning with ur chats and confirmation that order was delivered, when I texted the courier guy he said it’s still with him !           02:29 PM, 11th Jul                   Hamza                   Thank you for allowing me the time to check. I appreciate your patience.           02:29 PM, 11th Jul                   Hamza                   We have checked and we would like to inform you that our courier team contacted on (971504429700) and delivered the order on (10/7/2021).           02:29 PM, 11th Jul                   Hamza                   Hi, I'm not getting a response from you. Are we still connected?           02:31 PM, 11th Jul                     hello                    They have not delivered it           02:33 PM, 11th Jul                     hello                    That’s what I am telling you           02:33 PM, 11th Jul                     hello                    And I sent h what’s app of the courier guy chat           02:33 PM, 11th Jul                     hello                    They claim they have delivered but it’s still with them           02:33 PM, 11th Jul                   Hamza                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             02:39 PM, 11th Jul                   Hamza                   We request you to please allow us some time so we can work on this and do the needful.           02:39 PM, 11th Jul                   Hamza                   Is there anything else I can help you?            02:43 PM, 11th Jul                   Hamza                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           02:45 PM, 11th Jul                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2842488